@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
  
#preloader{
    background:  url('images/loader.gif') no-repeat center center;
    background-size: 20%;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 9999;
    background-color: #fff;
  }

  body {
    font-family: 'Kanit', sans-serif;
    max-width: 1600px;
    margin: 0px auto;
  }

  ul{
    padding: 0;
    list-style: none;
  }

  a{
    text-decoration: none;
    color: inherit;
  }

  .section--lg{
    padding: 80px 0px 50px 0px;
  }

  h1, h2, h3, h4{
    color: #0047bb;
    margin: 0;
  }

  .accent-blue {
    color: #63e1ff;
}

.common-btn{
    padding: 10px 20px;
    border-radius: 0px 0px 20px 0px;
    background-color: #63e1ff;
    color: #110080;
    font-weight: 600;
    text-transform: uppercase;
    width: max-content;
}

.section-content{
    color: #081628;
    opacity: .9;
    font-size: 20px;
}

.services-title{
    display: flex;
    flex-direction: column;
    gap: 15px;  
    width: 70%;
}

.services-title h2{
    font-size: 42px;
    font-weight: 400;
    line-height: 1.15;
}


/* header css start */

#header{
    background: rgba(0, 71, 187, .9);
    color: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition-duration: .5s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    width: 100%;
    z-index: 50;
    transform: translateY(0);
}

.upper-header{
    display: flex;
    justify-content: end;
    gap: 25px;
    padding: 8px 10px;
    border-bottom: 1px solid #1cb2ff;
}

.upper-header p{
    font-size: 14px;
    font-weight: 400;
}

.header-inner{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

.left-header a img{
    width: 80px;
    height: 80px;
}

.left-header p{
    font-size: 32px;
    line-height: 1.0;
}

#mobile-menu > ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

#mobile-menu .nav-link{
    padding: 25px 0px;
}


.tj-menu-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
} 

.tj-menu-area li {
    position: relative;
}

.tj-menu-area li > a {
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
    margin-left: 0;
    margin-right: 0;
}

.tj-menu-area li a{
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
}

.tj-menu-area  li:hover{
    color: #63e1ff;
}

.tj-menu-area .nav-link:hover > a::after {
    display: block;
}

.tj-menu-area .has-dropdown:hover .sub-menu {
    opacity: 1;
    visibility: visible;
}

.tj-menu-area li .sub-menu li a.active, .tj-menu-area li .sub-menu li a:hover {
    color: #63e1ff;
}


.tj-menu-area li .sub-menu {
    text-align: left;
    margin: 0;
    list-style: none;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 9;
    left: 0%;
    top: 115%;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    width: 500px;
    padding: 40px 0px;
    background-color: rgb(0 71 187);
    border-top: 1px solid hsla(0, 0%, 100%, .3);
}

.tj-menu-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.tj-menu-area li .sub-menu li {
    display: block;
    margin-right: 0;
    transition: 0.4s;
    padding: 10px 30px;
}

.tj-menu-area li .sub-menu li a{
    position: relative;
}

.tj-menu-area li .sub-menu li a::before{
    background-color: #63e1ff;
    bottom: 0;
    content: "";
    display: block;
    left: -.75rem;
    position: absolute;
    top: 0;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    width: 1px;
    visibility: hidden;
}

.tj-menu-area li .sub-menu li:hover a::before{
    visibility: visible;
}

.nav-link a::after{
    background-color: #63e1ff;
    bottom: -11px;
    content: "";
    display: none;
    height: .25rem;
    left: 0;
    position: absolute;
    right: 0;
    transition-duration: .5s;
    z-index: 1111;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
}

.nav-link a{
    font-size: 18px;
}

/* header css end */

/* home banenr css start */

.home-banner__container{
    position: relative;
}

.home-banner{
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
    position: relative;
    background-image: url('images/common-bg-banner.avif');
    min-height: 750px;
    padding-bottom: 80px;
}

.home-banner__container .home-banner-svg {
    background-color: #fff;
    bottom: -2px;
    left: 0px;
    -webkit-mask-image: url('images/hero-clip.webp');
    mask-image: url('images/hero-clip.webp');
    -webkit-mask-position: center bottom;
    mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    right: 0px;
    height: 100px;
    z-index: 20;
    position: absolute;
}

.home-banner-content{
    position: absolute;
    top: 20%;
    display: flex;
    flex-direction: column;
    gap: 15px;  
}

.home-banner-content h1{
    width: 45%;
    color: #fff;
    font-size: 74px;
    font-weight: 400;
}

.home-banner-content h4{
    opacity: .8;
    font-weight: 400;
    margin: 0;
    font-size: 20px;
    color: #fff;
}

.home-banner-content .accent-blue{
    font-weight: 600;
}

/* home banenr css end */

.site-content {
    margin-top: 0px; /* Adjust this based on the height of your header */
}


/* about page css start */

.mission-vision__container, .partners__container, .clients__container{
    background-color: #f5f5f5;
}

.mission-vision-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    align-items: baseline;
    margin-top: 50px;
}

.mv-item{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.mv-item-title{
    display: flex;
    gap: 30px;
    align-items: center;
}

.mv-item img{
    width: 100px;
    height: 100px;
}

.mv-item p{
    color: #081628;
    font-weight: 400;
    line-height: 1.5;
    font-size: 17px;
    opacity: .8;
}

.team__container{
    background-color: #0047bb;
    color: #fff;
}

.team-inner{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
    /* gap: 70px; */
}

.left-team img{
    width: 100%;
}

.right-team{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.right-team h2{
    font-size: 56px;
    font-weight: 400;
}

/* clients container css start  */

.clients__container marquee img{
    margin: 0px 20px;
    height: 100px;
}

/* clients container css end  */


.why-us-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 50px;
}

.why-us-points{
    display: flex;
    align-items: baseline;
}

.why-us-points span{
    font-size: 10px;
    color: #0047bb;
    margin-right: 15px;
}

.common-blog-title{
    display: flex;
    justify-content: space-between !important;
    align-items: center;
    flex-direction: row !important;
    width: 100% !important;
}

.common-blog-inner{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    margin-top: 50px;
}

.common-blog-item{
    border-top: 1px solid #438eff;
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.common-blog-item h6{
    color: #110080;
    font-size: 18px;
    display: flex; 
    align-items: center;
}

.common-blog-item h6 span{
    margin: 0px 10px;
    color: #438eff;
    font-size: 6px;
}

.common-blog-item h6 .blog-date{
    color: #081628;
    font-size: 16px;
    font-weight: 400;
    opacity: .9;
}

.common-blog-item img{
    width: 100%;
    height: 150px;
    border-bottom-right-radius: 10px;
}

.common-blog-desc{
    display: grid;
    gap: 25px;
    grid-template-columns: 3.5fr 8.5fr;
}

.common-blog-content{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 15px;
}

.common-blog-content a:hover, .common-blog-content a:hover p{
    color: #0047bb;
}

.common-blog-content p{
    font-size: 28px;
    font-weight: 300;
    line-height: 1.3;
    color: #081628;
}

.read-more-link{
    font-size: 16px;
    text-decoration: underline;
    opacity: .8;
}

.awards-achievement-inner{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 50px;
    margin-top: 40px;
}

.left-aa img, .right-aa img{
    width: 100%;
}

/* about page css end */

/* why us page css start */

.pioneer-inner{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 30px;
    row-gap: 50px;
}   

.pioneer-item{
    background-color: #f5f5f5;
    padding: 30px;
    border-bottom: 1px solid #438eff;
}

/* why us page css end */

/* team page css start */

.upper-team{
    display: grid;
    grid-template-columns: 8.5fr 3.5fr;
    gap: 30px;
    align-items: center;
}

.upper-team .services-title, .lower-team .services-title{
    width: 100%;
}

.upper-team img, .lower-team img{
    width: 100%;
}

.lower-team{
    display: grid;
    grid-template-columns: 3.5fr 8.5fr;
    gap: 30px;
    margin-top: 90px;
    align-items: center;
}

.lower-team .services-title{
    text-align: right;
}

.nav-link-item .section-content{
    font-size: 18px;
    color: #081628;
    opacity: .9;
}

/* team page css end */

/* m and k peb page css start */

.peb-industry__container{
    background-color: #f5f5f5;
}

.peb-industry-inner{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}

.peb-industry-item{
    background-color: #fff;
    border-bottom: 1px solid #438eff;
    padding: 30px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.peb-industry-item img{
    width: 150px;
    height: 100px;
}

.peb-industry-item h2{
    font-size: 28px;
}

/* why choose container css start */

.why-choose__container{
    background-image: url('images/blue-bg3.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.why-choose-inner h2{
    font-size: 56px;
    margin-bottom: 0;
}

.why-choose-items-inner{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3 ,1fr);
    column-gap: 30px;
    row-gap: 50px;
}

.wc-item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.wc-content{
    padding: 30px;
    color: #fff;
    background-color: hsla(0, 0%, 100%, .2);
    box-shadow: 0 2px 0 0 #1cb2ff;
}

.wc-item.quality-p .wc-content{
    padding: 20px 30px 30px 30px;
}

.wc-content p{
    opacity: .8;
    font-weight: 400;
    margin: 0;
    font-size: 20px;
}

.wc-content h3{
    font-size: 14px;
    color: #fff;
    margin: 0;
}

/* why choose container css end */


/* m and k peb page css end */


/* services page css start */

.service-banner__container{
    background-image: url('images/blue-bg3.webp');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    min-height: 550px;
    position: relative;
}

.service-banner-content h1{
    position: absolute;
    top: 50%;
    font-size: 56px;
}

.service-banner__container .service-banner-svg {
    background-color: #fff;
    bottom: -2px;
    left: 0px;
    -webkit-mask-image: url('images/hero-clip.webp');
    mask-image: url('images/hero-clip.webp');
    -webkit-mask-position: center bottom;
    mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    right: 0px;
    height: 100px;
    z-index: 20;
    position: absolute;
}

.services-content-inner{
    display: grid;
    grid-template-columns: 8.5fr 3.5fr;
    gap: 50px;
}

.right-service-content img{
    width: 100%;
    border-bottom-left-radius: 20px;
    height: 300px;
}

.left-service-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.products__container .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
}

.products__container .swiper-pagination-bullet-active{
    width: 12px;
    height: 12px;
}

.sugar-products{
    display: flex;
    align-items: baseline;
}

.sugar-products span{
    font-size: 10px;
    color: #0047bb;
    margin-right: 15px;
}

/* services page css end */


/* products container css start */

.products__container .swiper{
    padding: 70px 0px;
}

.product-item{
    background-color: #f7f8f9;
    border-bottom: 1px solid #438eff;
    padding: 30px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.product-item img{
    width: 100%;
    height: 200px;
    transition: all .2s ease;
}

.products__container .swiper-slide a:hover .product-item img{
    transform: scaleX(1.1);
}

/* products container css end */



/* contact banner css start */

.contact-banner__container {
    background-image: url('images/contact-banner-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}

.contact-banner-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* contact banner css end */



/* contact page css start */

.contact-banner{
    animation: 15s infinite gradient;
    background: linear-gradient(-45deg, #110080, #0047bb, #110080);
    background-size: 400% 400%;
    height: 100%;
    min-height: 400px;
    border-bottom-right-radius: 50px;
    position: relative;
}

.contact-banner-content h1{
    position: absolute;
    top: 60%;
    font-size: 56px;
}

@keyframes gradient {
    0% {
        background-position: 0 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0 50%;
    }
}

.left-contact-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-link-item{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.contact-link-item p{
    font-size: 32px;
    color: #0047bb;
}

.contact-link-item a{
    text-decoration: underline;
    opacity: .9;
    font-size: 18px;
}

.contact-form{
    padding: 20px;
    background-color: #110080;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
}

.input-group{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.input-group label{
    color: #fff;
    opacity: .9;
}

.input-group input, .input-group textarea{
    background-color: #fff;
    border: 1px solid #ccc;
        width: 100%;
        font-size: 16px;
        font-weight: 300;
        padding: 10px;
}

.faq-inner, .contact-content-inner{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 50px;
}

.left-faq h2, .address__container h2{
    font-size: 64px;
    font-weight: 400;
}

.address-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    margin-top: 50px;
}

.address-item{
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 15px;
    text-align: center;
}

.address-item:hover{
    background-color: #f7f8f9;
}

.address-item i{
    font-size: 48px;
    color: #0047bb;

}

.left-faq h2 span, .address__container h2 span{
    color: #438eff;
}

.right-faq .accordion-item{
    border-top: 2px solid #438eff !important;
}

.right-faq .accordion-button{
    color: #0047bb;
    font-size: 24px;
    padding: 30px 25px;
}

.right-faq .accordion-button:not(.collapsed) {
    color: #0047bb;
    background-color: transparent;
}

.right-faq .accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    box-shadow: none;
}

.nav-links-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.nav-link-item{
    background-color: #f5f5f5;
    padding: 30px;
    border-bottom: 1px solid #438eff;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.nav-link-item p{
    font-size: 32px;
    color: #0047bb;
}

.blue-arrow{
    padding: 10px 15px;
    border-radius: 0px 0px 15px 0px;
    background-color: #0047bb;
    color: #fff;
    width: max-content;
}

.blue-arrow i{
    transform: rotate(-45deg);
    font-size: 24px;
}

.nav-link-item:hover{
    background-color: #0047bb;
    color: #fff;
}

.nav-link-item:hover p{
    color: #fff;
}

.nav-link-item:hover .blue-arrow{
    background-color: #63e1ff;
    color: #110080;
}


/* contact page css end */


/* gallery page css start */

  .gallery ul{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
  }

  .gallery img{
    width: 100%;
    height: 220px;
  }

  .gallery li {
    margin-bottom: 1em;
    transform: scale(1);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  }
  .gallery li:hover {
    transform: scale(1.0221);
  }
  .gallery img {
    display: block;
    border-radius: 3px;
  }
  
  .m-lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
    opacity: 0;
    transform: scale(0.8);
    transition: opacity 0.3s ease-out, transform 0.3s ease-out;
    pointer-events: none;
  }
  .m-lightbox.is-active {
    opacity: 1;
    transform: scale(1);
    z-index: 101;
    pointer-events: auto;
  }
  .m-lightbox__slider {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
  }
  .m-lightbox__slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .m-lightbox__slide img {
    display: block;
    max-width: calc(100vw - 2em);
    max-height: 90vh;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  @media (min-width: 768px) {
    .m-lightbox__slide img {
      max-width: calc(100vw - 116px);
      max-height: 90vh;
    }
  }
  .m-lightbox__slide.is-loaded.is-active img {
    opacity: 1;
  }
  .m-lightbox__slide.is-loaded.is-active .spinner {
    display: none;
  }
  .m-lightbox button {
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 102;
    background: transparent;
    border: none;
    cursor: pointer;
  }
  .m-lightbox__close {
    top: 1em;
    right: 1em;
  }
  .m-lightbox__nextPrev {
    top: 50%;
    transform: translateY(-50%);
    width: 42px;
    height: 42px;
    visibility: hidden;
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  }
  .m-lightbox__nextPrev.is-active {
    visibility: hidden;
    transform: scale(1);
    opacity: 1;
  }
  @media (min-width: 1024px) {
    .m-lightbox__nextPrev.is-active {
      visibility: visible;
    }
  }
  .m-lightbox__nextPrev svg {
    display: block;
    width: 100%;
    height: auto;
  }
  .m-lightbox__nextPrev--next {
    right: 1em;
  }
  .m-lightbox__nextPrev--prev {
    left: 1em;
  }
  .m-lightbox__nextPrev:hover {
    cursor: pointer;
  }
  .m-lightbox__counter {
    position: absolute;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
    color: #333;
    font-weight: 700;
  }
  
  .spinner {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
  .spinner::before, .spinner::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
            animation: sk-bounce 2s infinite ease-in-out;
  }
  .spinner::after {
    -webkit-animation-delay: -1s;
            animation-delay: -1s;
  }
  
  @-webkit-keyframes sk-bounce {
    0%, 100% {
      transform: scale(0);
    }
    50% {
      transform: scale(1);
    }
  }
  
  @keyframes sk-bounce {
    0%, 100% {
      transform: scale(0);
    }
    50% {
      transform: scale(1);
    }
  }

/* gallery page css end */


/* resources page css start */

.TabButton {
    width: 100%;
    color: #0047bb;
  border: 0;
  border-bottom: 1px solid #e0e0e0;
  background-color: #FFFFFF;
  margin: 0;
  font-weight: normal;
  padding: 16px;
  cursor: pointer;
}

.TabButtonSelected {
  color: #110080 !important;
  border-bottom-color: #0047bb !important;
  background-color: #f5f5f5;
  font-weight: 600;
}

.d-chart-n {
display: none;
}

.d-chart-show {
display: block;
}

.tab-section{
    margin-top: 50px;
}

.tab-grid-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 30px;
    row-gap: 60px;
}

.tab-item{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.tab-item img{
    width: 100%;
    height: 230px;
    border-bottom-right-radius: 20px;
}

.tab-item h6{
    color: #110080;
    font-size: 18px;
    display: flex; 
    align-items: center;
}

.tab-item h6 span{
    margin: 0px 10px;
    color: #438eff;
    font-size: 6px;
}

.tab-item h6 .blog-date{
    color: #081628;
    font-size: 16px;
    font-weight: 400;
    opacity: .9;
}

.tab-item a:hover p{
    color: #0047bb;
}

.tab-item p{
    font-size: 28px;
    font-weight: 300;
    line-height: 1.3;
    color: #081628;
}


/* resources page css end */



/* services container css start */

.services-title{
    display: flex;
    flex-direction: column;
    gap: 15px;  
    width: 70%;
}

.services-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 25px;
    row-gap: 50px;
    margin-top: 60px;
}

.service-item{
    background-color: #f7f8f9;
    border-bottom: 1px solid #438eff;
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.service-item:hover{
    background-color: #0047bb;
    color: #fff;
}

.service-item:hover h3, .service-item:hover p{
    color: #fff;
}

.service-item:hover .blue-arrow{
    background-color: #63e1ff;
    color: #110080;
}

.service-item img{
    height: 200px;
    width: 100%;
    border-radius: 3px;
}

.blue-arrow{
    padding: 10px 15px;
    border-radius: 0px 0px 15px 0px;
    background-color: #0047bb;
    color: #fff;
    width: max-content;
}

.blue-arrow i{
    transform: rotate(-45deg);
    font-size: 24px;
}

/* services container css end */



/********** MOBILE HEADER ************/


.mobile-header{
    display: none;
}

.mobile-menu-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #0047bb;
    padding: 10px;
}

.mobile-menu-container .logo{
    display: flex;
    align-items: center;
    gap: 10px;
}

.mobile-menu-container .logo p{
    line-height: 1;
}

/* mobile menu css */

.canva_expander {
    cursor: pointer;
    display: block;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
}

.canva_expander span {
    height: 2px;
    width: 35px;
    display: block;
    background: #fff;
    cursor: pointer;
    list-style: none;
    margin: 8px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    margin-left: auto;
}

.canva_expander span.dot2 {
    width: 27px;
}

.canva_expander span.dot4 {
    width: 22px;
}


.hamburger {
    position: absolute;
    top: 20px;
    right: 15px;
    /* line-height: 20px; */
    padding: 5px;
    /* border-radius: 5px; */
    color: #fff;
    border: 0;
    font-size: 30px;
    font-weight: bold;
    outline: none;
    z-index: 1111;
    background: none;
}

.cross{
  background:none;
  position:absolute;
  top:5px;
  right:15px;
  padding:7px 15px 0px 15px;
  color:#0047bb;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:22222;
}
.menu{z-index:1111; font-weight:bold; font-size:16px; width:100%; background-color: #fff;  position:absolute; text-align:center; font-size:12px; top: 0; left: 0;min-height: 100%;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; padding-top: 80px;}
.menu li {display: block;   padding:20px 0 20px 0;  font-weight: 700;}
.menu li:hover{display: block;    background-color: #fff;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#0047bb;font-size: 14px;}
.menu ul li a:hover {  color: #0047bb; text-decoration:none;}
.menu a{text-decoration:none; color:#0047bb;}

.nav__sub li{
    padding: 10px 0px !important;
}

.fa-chevron-right{
    font-size: 12px;
}

.glyphicon-home{
  color: #0047bb; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}


.nav__item , .nav__item {
	margin-top: 10px;
}

.menu ul .nav__link {
	font-weight: 600;
	color: #0047bb;
    /* font-family: 'myregularfont'; */
	text-decoration: none;
}

.menu ul .nav__sub {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
    height: 100vh;
	background-color: #fff;
  color: #0047bb;
	opacity: 0;
	display: none;
	transition: all 0.35s ease-in-out;
	transform: translateX(100%);
}

.menu ul .nav__sub.is-active {
  opacity: 1;
  display: block;
  transform: translateX(0%);
}

.menu ul .nav__sub {
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px;
	list-style-type: none;
}

.contact-btn-mobile{
    border-radius: 50px;
    display: flex;
    margin: 0 auto;
    width: max-content;
    border: 1px solid #0047bb;
    padding: 10px 20px !important;
    margin-top: 10px;
}

.hamburger, .cross, .menu{
  display: none;
}

.logo img{
    width: 50px;
    height: 50px;
}


@media screen and (max-width:450px) {
    #header, .carousel{
        display: none;
    }

    .mobile-header{
        display: block;
    }

    .section--lg, .contact-banner__container, .footer{
        padding: 30px;
    }

    .section-content, .nav-link-item .section-content{
        font-size: 14px;
    }

    .common-btn{
        font-size: 14px;
    }

    .services-title{
        width: 100%;
        gap: 10px;
    }
    .services-title h2{
        font-size: 28px;
    }

    .blue-arrow {
        padding: 5px 10px;
    }

    .blue-arrow i {
        font-size: 16px;
    }

    .home-banner-content h1, .service-banner-content h1 {
        width: 100%;
        font-size: 28px;
    }

    .service-banner-content h1, .contact-banner-content h1 {
        /* width: 90%; */
        font-size: 26px;
    }
    
    .home-banner-svg, .service-banner-svg{
        display: none;
    }

    .home-banner, .service-banner__container, .contact-banner{
        min-height: 250px;
    }

    .home-banner-content .common-btn{
        display: none;
    }

    .about-inner, .services-inner, .why-choose-items-inner, .company-facts__container .counters, .mission-vision-inner, .team-inner, .awards-achievement-inner,.pioneer-inner, .why-us-inner, .upper-team, .lower-team, .nav-links-inner , .peb-industry-inner, .services-content-inner, .gallery ul, .faq-inner, .contact-content-inner, .address-inner {
        grid-template-columns: repeat(1,1fr);
        gap: 25px;
    }
    
    .services-inner, .why-choose-items-inner, .mission-vision-inner, .awards-achievement-inner, .peb-industry-inner, .address-inner{
        margin-top: 30px;
        row-gap: 25px;
    }

    .company-facts__container .counters {
        margin-top: 30px;
        gap: 0;
    }

    .right-about{
        padding-left: 0;
    }

    .right-about h2, .why-choose-inner h2, .company-facts__container h2, .right-team h2, .left-faq h2, .address__container h2{
        font-size: 28px;
    }

    .service-item img{
        height: auto;
    }

    .industries__container .swiper, .products__container .swiper {
        padding: 50px 0px;
    }

    .industry-item , .peb-industry-item{
        flex-direction: column;
        padding: 10px 15px;
    }

    .industry-item h2 {
        font-size: 18px;
    }

    .wc-item {
        gap: 15px;
    }

    .wc-content {
        padding: 20px;
    }

    .wc-content h3 {
        font-size: 36px;
    }

    .counters .box h2{
        font-size: 22px;
    }

    .counters .box p {
        font-size: 14px;
    }

    .contact-banner-inner, .footer-inner{
        flex-direction: column;
        gap: 10px;
    }

    .contact-link-item a {
        font-size: 14px;
    }

    .left-footer-inner a img {
        width: 100px;
        height: 50px;
    }

    .about-page__container, .upper-team{
        margin-top: 30px;
    }

    .pioneer-item .sugar-products span, .why-us-inner .why-us-points span, .sugar-products span {
        font-size: 8px;
    }

    .pioneer-item .blue-arrow, .upper-team img, .lower-team img{
        display: none;
    }

    .why-us-points p, .nav-link-item .section-content{
        margin: 0;
    }

    .nav-link-item p, .contact-link-item p{
        font-size: 22px;
    }

    .right-faq .accordion-button {
        font-size: 16px;
        padding: 15px 15px;
    }

}






























/* footer css start */

.footer{
    padding: 50px 0px 30px 0px;
}

.footer-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-footer{
    display: flex;
    align-items: baseline;
    gap: 30px;
}

.left-footer-inner a img{
    width: 150px;
    height: 60px;
}

.right-footer-inner{
    display: flex;
    gap: 20px;
    color: #081628;
    font-weight: 400;
    opacity: .8;
    border-bottom: 1px solid transparent;
}

.right-footer-inner a:hover{
    border-bottom: 1px solid #110080;
    color: #0047bb;
}

.right-footer{
    display: flex;
    gap: 20px;
    align-items: baseline;
}

.right-footer i{
    font-size: 24px;
    color: #110080;
}

/* footer css end */